preload preload

Install XenServer tools centos 5

# cd /mnt
# ls
# mkdir xs-tools
# mount /dev/xvdd /mnt/xs-tools/
mount: block device /dev/xvdd is write-protected, mounting read-only
# cd /mnt/xs-tools/Linux/
# bash install.sh
Detected `CentOS release 5.2 (Final)’ (centos version 5).

The following changes will be made to this Virtual Machine:
* packages to be installed/upgraded:
— kernel-xen-2.6.18-53.1.13.el5.xs4.1.0.24.x86_64.rpm
— xe-guest-utilities-4.1.0-257.x86_64.rpm

Continue? [y/n] y

Preparing…########################################### [100%]
1:xe-guest-utilities########################################### [100%]
Preparing…########################################### [100%]
package kernel-xen-2.6.18-92.el5 (which is newer than kernel-xen-2.6.18-53.1.13.el5.xs4.1.0.24) is already installed

You should now reboot this Virtual Machine.